<!DOCTYPE html>
<html>
  <head>
		<meta charset="UTF-8">
		<title>Hello World!</title>
		<script type="text/javascript" src="./functions.js"></script>
		<script src="https://www.w3schools.com/lib/w3.js"></script>
		<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="stylesheet" type="text/css" href="css/btn.css">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
rel="stylesheet">
	</head>
	<body>



		

	<script>
			// You can also require other files to run in this process
		require("./renderer.js")
	</script>
  </body>
</html>
